@charset "UTF-8";
/* CSS Document */

#sec01 {
	max-width: 1300px;
}
#sec01 .h3Box {
	padding: 30px 0;
}
#sec01 .h3Box p {
	width: 100%;
	font-size: 16px;
	padding: 1em;
	text-align: center;
}
#sec01 {
	
}
#sec01 .flex {
	justify-content: flex-start;
	gap: 30px 3.7%;
}
#sec01 .itemBox {
	width: 17%;
	max-width: 220px;
}
#sec01 .itemBox.itemDbl {
	width: 37%;
	max-width: 488px;
	box-shadow: 3px 3px 10px rgba(0,0,0,0.6);
	padding: 10px 20px;
}
#sec01 .itemBox.itemDbl .imgBox {
	width: 70%;
	margin: 0 auto;
}
.seko::after {
	content: "※当社施工例";
}
#sec01 .codeWrap {
	width: 58.6%;
	margin-bottom: 30px;
}
#sec01 .codeBox {
	width: 73%;
	background-color: #021f3f;
	padding: 20px 15px;
background-image: url("../img/bg-code.jpg");
	background-size: cover;
}
#sec01 .codeBox .leftBox {
	width: 60%;
}
#sec01 .codeBox .rightBox {
	width: 37%;
	position: relative;
}
#sec01 .codeBox .rightBox .caption {
	font-size: 10px;
	color: #fff;
padding: 0.3em 0 0;
}
#sec01 .codeBox02 {
	width: 27%;
	background-color: #000;
	padding: 15px 15px;

}
.sec {
	max-width: 1300px;
	padding: 2% 0;
	
}
.sec .itemBox {
	width: 48%;
	box-shadow: 3px 3px 10px rgba(0,0,0,0.6);
	padding: 30px;
}
.sec .item01 {}
.sec .item01 dt {
	display: block;
	height: auto;
	text-align: left;
	border: none;
	padding: 0.3em 0;
	font-size: 21px;
	
}
.sec .item01 dt span {
	display: inline;
}
.sec .item02 {
	padding: 2% 5%;
}
.sec .item02 .ph {
	width: 30%;
}
.sec .item02 .ph01 {
	margin-bottom: 20px;
}
.sec .item02 dl {
	width: 65%;
}
.sec .item02 dt {
	display: block;
	text-align: left;
	height: auto;
	border: none;
	padding-top: 1em;
}
.sec .item02 dt span {
	display: inline;
	margin-left: 1em;
}
#sec03 .leftBox {
	width: 48%;
	display: flex;
	flex-wrap: wrap;
	align-content: space-between;
	
}
#sec03 .leftBox .item03 {
	width: 100%;
	box-shadow: 3px 3px 10px rgba(0,0,0,0.6);
	background-color: #efeaba;
	padding:  3.5% 3%;
}
#sec03 .leftBox .item03-2 {
	width: 100%;
	box-shadow: 3px 3px 10px rgba(0,0,0,0.6);
	padding: 3.5% 3%;
	background-color: #e5ecef;
}

#sec04 {
	padding: 2% 0;
}
#sec04 .flex {
	padding: 30px 30px;
	max-width: 1300px;
	box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.6);
}
#sec04 .flex .leftBox {
	width: 72%;
}
#sec04 .flex .rightBox {
	width: 25%;
}
#sec04 .flex .lineBox {
	width: 1px;
	border-left: #777 dotted 1px;
}

#sec05 {
	width: 100%;
	padding: 2% 0;
}
#sec05 .itemBox {
	padding: 30px 50px;
	max-width: 1300px;
	box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.6);
}

#sec05 .leftBox {
	width: 55%;
}
#sec05 .leftBox .flex01 {
	
}
#sec05 .leftBox .flex01 .imgBox {
	width: calc(100% / 3);
}
#sec05 .leftBox h4 {
	padding: 20px 0;
}
#sec05 .leftBox .flex02 {
}
#sec05 .leftBox .flex02 p {
	width: 40%;
}
#sec05 .leftBox .flex02 .imgBox {
	width: 58%;
	max-width: 380px;
}
#sec05 .rightBox {
	width: 42%;
}
#sec05 .rightBox .flex03 {
	align-items: center;
}
#sec05 .rightBox .flex03 .imgBox {
	width: 47%;
}
#sec05 .rightBox .flex03 dl {
	width: 50%;
}
#sec05 .rightBox .flex03:nth-child(2) {
	padding: 15px 0;
}
#sec05 .rightBox .flex03 dt {
	text-align: center;
	color: #00405f;
	font-size: 15px;
	padding-bottom: 0.3em;
	margin-bottom: 0.5em;
	border-bottom: #00405f solid 1px;
	font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
	font-weight: 500;
}


@media screen and (max-width : 959px ){
	#sec01 .flex {
		justify-content: flex-start;
		gap: 30px 5%;
	}
	#sec01 .itemBox {
		width: 30%;
	}
	#sec01 .itemBox.itemDbl {
		width: 65%;
	}
	#sec01 .codeBox {
		width: 100%;
	}
	#sec01 .codeWrap {
    width: 100%;
    margin-bottom: 30px;
	}
	#sec01 .codeBox {
    width: 100%;
	}
	#sec01 .codeBox02 {
		width: 100%;
		padding: 20px 30px;
	}
	#sec02 .itemBox,
	#sec03 .leftBox,
	#sec03 .item04 {
		width: 100%;
		max-width: 500px;
		margin: 0 auto;
		margin-bottom: 30px;
	}
	#sec05 .itemBox {
		width: 100%;
		max-width: 500px;
		padding: 30px;
	}
	#sec05 .leftBox,#sec05 .rightBox {
		width: 100%;
	}
	#sec05 .rightBox {
		padding-top: 30px;
	}
	#sec05 .leftBox .flex02 p {
		width: 100%;
	}
	#sec05 .leftBox .flex02 .imgBox {
		width: 100%;
		margin: 0 auto;
		padding-top: 20px;
	}
	#sec02 {
		padding-bottom: 0;
	}
	#sec03,#sec04 {
		padding: 0;
	}
	#sec04 .flex {
		width: 100%;
		max-width: 500px;
		padding: 30px;
	}
	#sec04 .flex .leftBox,#sec04 .flex .rightBox {
    width: 100%;
}

	#sec04 .flex .lineBox {
	width: 100%;
		height: 1px;
	border-top: #777 dotted 1px;
		margin: 30px 0;
}

	
}

@media screen and (max-width : 599px ){
	#sec01 .h3Box p {
   font-size: 13px;
	}
	#sec01 .itemBox.itemDbl .imgBox {
    width: 100%;
}
	#sec01 .flex {
		justify-content: flex-start;
		gap: 30px 5%;
	}
	#sec01 .itemBox {
		width: 100%;
		margin: 0 auto;
		max-width: 300px;
	}
	#sec01 .itemBox.itemDbl {
		width: 100%;
	}
	#sec01 .codeBox {
   max-width: 400px;
		margin: 0 auto;
		margin-bottom: 0px;
	}
	#sec01 .codeBox .leftBox,
	#sec01 .codeBox .rightBox {
    width: 100%;
	}
	#sec01 .codeBox02 {
		text-align: center;
	}
	    #sec01 .codeBox02 img {
       max-width: 200px;
    }
	
	#sec02 .itemBox,
	#sec03 .leftBox,
	#sec03 .item04 {
		width: 100%;
		max-width: 500px;
		margin: 0 auto;
		margin-bottom: 0px;
	}
	#sec02 .item01,
	#sec02 .item02,
	#sec03 .leftBox,
	#sec03 .item04{
		margin-bottom: 25px;
	}

	.sec .item02 .ph01 {
    margin: 10px auto;
		width: 40%;
	}
	.sec .item02 dl {
    width: 100%;
		margin-bottom: 20px;
	}
	#sec02 .imgBox p {
		font-size: 10px;
	}
	#sec04 .flex > div {
    width: 100%;
	}
	#sec05 .leftBox .flex01 .imgBox {
    width: calc(100% / 1);
	}
	#sec04, #sec05 {
		width: 90%;
		margin: 0 auto;
	}
	#sec05 .rightBox .flex03 .imgBox {
		width: 80%;
		margin: 0 auto;
		margin-top: 20px;
	}
	#sec05 .rightBox .flex03 dl {
		width: 100%;
	}
	#sec03 .item04,#sec04 .flex {
        padding: 15px;
  }
}
